
function deleteDocument(id) {
    if (!confirm(KBResources.SureDeleteDocument)) return false;
    $.getJSON(base + 'kbdocument.ivp/delete', { json: true, id: id, date: new Date().toString() }, function(result) { if (result.hasOwnProperty('IsOK') && !result.IsOK) alert(result.Description); else { $('#doc' + result.Id).fadeOut('fast'); $('#docdescr' + result.Id).fadeOut('fast'); } });
    return false;
}